body {
   margin: 15px;
   background-color: #336699;
}

#logo {
   margin-bottom: 10px;
}

#logo table {
   width: 100%;
}

.logo_left {
   width: 12px;
   height: 100px;
   background-image: url(images/logol.png);
   padding: 0px;
   margin: 0px;
}

.logo_mid {
   height: 100px;
   background-image: url(images/logom.png);
   margin: 0px;
   overflow: hidden;
   vertical-align: middle;
   color: white;
   font-size: 30pt;   
   font-family: Verdana, Arial, sans-serif; 
   font-weight: bolder;
   font-style: italic;
   padding-left: 20px;
}

.logo_main {
   position: absolute;
   left: 40px;
   top: 22px;
}

.logo_subs {
   font-size: 10pt;
   position: absolute;
   left: 80px;
   top: 83px;
}

#marquee table {
   background-color: white;
   margin: 0px;
   margin-bottom: 10px;
   border: 5px solid #204781;
   width: 100%
}

#marquee .marquee_scroll {
   padding: 3px;   
   font-family: Verdana, Arial, sans-serif; 
   font-size: 10pt;
   color: black;
}

#marquee .marquee_imp {   
   font-family: Verdana, Arial, sans-serif; 
   font-size: 10pt;
   color: red;
   font-weight: bold;
   padding: 3px;
   width: 75px;
}

#marquee_box {
   overflow: hidden;
   position: relative;
}

.logo_right {
   width: 12px;
   height: 100px;
   background-image: url(images/logor.png)
}

.navtop_left {
   width: 12px;
   height: 25px;
   background-image: url(images/navhead_left.png)
}

.navtop_mid {
   height: 25px;
   background-image: url(images/navhead_mid.png);   
   font-family: Verdana, Arial, sans-serif; 
   font-size: 10pt;
   color: white;
   font-weight: bold;
   text-indent: 5px
}

.navtop_right {
   width: 12px;
   height: 25px;
   background-image: url(images/navhead_right.png)
}

.navmid_left {
   background-image: url(images/navhead_mid.png)
}

.navmid_mid {
   margin: 0px;
   padding: 5px;  
   font-family: Verdana, Arial, sans-serif;  
   font-size: 10pt;
   background-color: white;
}

.navmid_right {
   background-image: url(images/navhead_mid.png)
}

.navbot_left {
   width: 12px;
   height: 11px;
   background-image: url(images/navbot_left.png)
}

.navbot_mid {
   height: 11px;
   background-image: url(images/navbot_mid.png)
}

.navbot_right {
   width: 12px;
   height: 11px;
   background-image: url(images/navbot_right.png)
}

.navitems td a.navitem {
   display: block;
   background-color: white;
   width: 100%;
   margin: 0px;
   padding: 5px;
   border-bottom: 1px solid gray;   
   font-family: Verdana, Arial, sans-serif; 
   font-size: 10pt;
   text-decoration: none;
   color: black
}

.navitems td a.navitem:hover {
   display: block;
   background-color: #CCCCCC;
   width: 100%;
   margin: 0px;
   padding: 5px;
   border-bottom: 1px solid gray;   
   font-family: Verdana, Arial, sans-serif;  
   font-size: 10pt;
   text-decoration: none;
   color: black
}

.navitems td a.navitemImp {
   display: block;
   /* lightblue #ADD8E6 */
   background-color: #ADD8E6;
   /* background-color: lightblue; */
   width: 100%;
   margin: 0px;
   padding: 5px;
   border-bottom: 1px solid gray;  
   font-family: Verdana, Arial, sans-serif; 
   font-size: 10pt;
   text-decoration: none;
   color: black
}

.navitems td a.navitemImp:hover {
   display: block;
   background-color: #CCFFFF;
   width: 100%;
   margin: 0px;
   padding: 5px;
   border-bottom: 1px solid gray;   
   font-family: Verdana, Arial, sans-serif; 
   font-size: 10pt;
   text-decoration: none;
   color: black
}

.navitem {
   background-color: white;
}

.navitemImp {
   background-color: blue;
}

.nav {
   width: 100%;
   margin-bottom: 15px;
}

.nav_cell {
   width: 220px;
   padding-right: 15px
}

#menu {
   margin-bottom: 15px;
   width: 100%
}

.menuItem, .menuEnd {
   text-align: center; 
   font-family: Verdana, Arial, sans-serif; 
   font-size: 10pt;
   border-left: 1px solid gray;
   width: 20%;
}

#menu td a {
   display: block;
   background-color: white;
   padding-top: 3px;
   padding-bottom: 3px;  
   font-family: Verdana, Arial, sans-serif;  
   font-size: 10pt;
   text-decoration: none;
   color: black;
   font-weight: bold;
}

#menu td a:hover {
   display: block;
   padding-top: 3px;
   padding-bottom: 3px;   
   font-family: Verdana, Arial, sans-serif; 
   font-size: 10pt;
   text-decoration: none;
   color: black;
   background-color: #CCCCCC;
}

.menu_base {
   width: 100%;
   border: 5px solid #204781;
}

.menu_end {
   border-right: 0px;
}

.content {
   width: 100%;
}

.content_mid {
   background-color: white;
   text-align: left;  
   font-family: Verdana, Arial, sans-serif; 
   vertical-align: top;
   font-size: 10pt;
   padding: 5px
}

.content_cell {
}

p {
   padding: 0px;
   margin: 0px;
}

.maintext { 
   /* font should end with a generic font - serif, sans-serif or monospace  */
   font-family: Verdana, Arial, sans-serif;   
   font-size: 12pt;
   padding: 5px;
}

.maintext2 { 
   /* font should end with a generic font - serif, sans-serif or monospace  */  
   font-family: Verdana, Arial, sans-serif;     
   font-size: 12pt;   
}


li {
   padding: 3px;
}

img {
   padding: 5px;
   margin: 5px;
   border: 0px;
}

.header {   
   font-size: 16pt;
   color: navy;   
   font-family: Verdana, Arial, sans-serif; 
   padding: 5px;
   border-bottom: 1px solid navy;
   font-weight: normal;
}

.subheader {
   font-size: 16pt;
   color: navy;   
   font-family: Verdana, Arial, sans-serif; 
   padding: 5px;
   border-bottom: 1px solid navy;
   font-weight: normal;
   padding-top: 20px;
}

pre{
	display:block;
	border:1px solid #000;   
	padding:1em;	
	overflow:auto;
    font-size: 12pt;
    font-weight: normal;     
    font-family: Courier New, monospace;   
    margin : 10px 0 20px 20px; 
    background-color : #BCD4E6;
    color: #00008B;     
}

img.izq 
{
float:left;
/* border:1px dotted black; */
/* margin:0px 0px 15px 20px; */
/* margin:top right bot left */
margin:7px 7px 7px 7px;
}

.leftImage
{    
    text-align:left;
    margin-top:10px;
    margin-bottom:10px;
    padding:0px;
}

.centeredImage
{    
    text-align:center;
    margin-top:10px;
    margin-bottom:10px;
    padding:0px;
}

.bullets { 
   font-family: Verdana, Arial, sans-serif;     
   font-size: 12pt;
   /*padding: 5px;*/
}

